Bug 189629 - Patch to fix some IL issues
Summary: Patch to fix some IL issues
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-21 19:27 UTC by Ignacio Vazquez-Abrams
Modified: 2008-04-04 02:51 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-04-04 02:51:59 UTC


Attachments (Terms of Use)
Patch to fix some IL generation issues (410 bytes, text/x-patch)
2006-04-21 19:27 UTC, Ignacio Vazquez-Abrams
no flags Details

Description Ignacio Vazquez-Abrams 2006-04-21 19:27:30 UTC
The attached patch fixes some issues with generated IL.

http://svn.myrealbox.com/viewcvs/trunk/mcs/gmcs/statement.cs?rev=59679&r1=58889&r2=59679

Comment 1 Ignacio Vazquez-Abrams 2006-04-21 19:27:30 UTC
Created attachment 128102 [details]
Patch to fix some IL generation issues

Comment 2 Alexander Larsson 2006-08-07 12:43:20 UTC
Can you describe exactly what this does. Also, is it fixed upstream?


Comment 3 Bug Zapper 2008-04-04 02:43:04 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.